TAG_HOSTS=windows
ANSIBLE_USER=user
ANSIBLE_PASSWORD='changeme'
ANSIBLE_CONNECTION=winrm
ANSIBLE_WINRM_SERVER_CERT_VALIDATION=ignore 
ANSIBLE_PORT=5986
ANSIBLE_WINRM_MESSAGE_ENCRYPTION=always
ANSIBLE_WINRM_TRANSPORT=ntlm
PROMTAIL_VERSION=2.2.1
PROMTAIL_ARCHITECTURE=amd64
WORK_DIR=C:/promtail
LOKI_USERNAME=user
LOKI_PASSWORD=changeme
LOKI_HOSTNAME=http://loki:3100/loki/api/v1/push
ARCGIS_SITE_PATH=C:/arcgissite
RECONCILIATE_ARCGIS_DB_PATH=C:/Reconciliate-ArcGIS-DB
